漏洞信息详情

Vincent Blavet PhpConcept Library PHP远程文件包含漏洞

  • CNNVD编号:CNNVD-200705-272
  • 危害等级: 中危
  • CVE编号: CVE-2007-2660
  • 漏洞类型: 未知
  • 发布时间: 2007-05-14
  • 威胁类型: 远程
  • 更新时间: 2007-06-14
  • 厂        商: cjg_explorer_pro
  • 漏洞来源:

漏洞简介

当在CJG EXPLORER PRO 和可能其他产品中被使用时,Vincent Blavet PhpConcept Library的 PclTar模块中的pcltrace.lib.php存在PHP远程文件包含漏洞。远程攻击者可以借助g_pcltar_lib_dir参数中的一个URL,执行任意的PHP代码。

漏洞公告

参考网址

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多